/* eslint-disable */
import React from 'react'
import SVG from 'components/Svg'

export default props => {
  return (
    <SVG viewBox={'0 0 35 35'} {...props}>
      <path d="M34.8,32.7L24.6,22.6c1.9-2.4,3.1-5.4,3.1-8.7C27.7,6.2,21.5,0,13.9,0C6.2,0,0,6.2,0,13.9c0,7.6,6.2,13.9,13.9,13.9 c3.3,0,6.3-1.2,8.7-3.1l10.2,10.2c0.3,0.3,0.7,0.3,1,0l1-1C35.1,33.5,35.1,33,34.8,32.7z M13.9,24.8c-6,0-10.9-4.9-10.9-10.9 c0-6,4.9-10.9,10.9-10.9c6,0,10.9,4.9,10.9,10.9C24.8,19.9,19.9,24.8,13.9,24.8z"/>
    </SVG>
  )
}
